@charset "shift_jis";

#contents h1.sup_tit_00{font-size:20px;font-size:2.0rem;margin:30px 0 20px;padding:10px 20px;border:1px solid #ccc; border-top:4px solid #198c02; clear:both; background-color: #f8f8f8; text-align: left;}
#contents h1 .detailLink{float:right; display:inline-block; font-size: 14px;font-weight: normal;}
#contents h1 .detailLink a{font-weight:normal;}

td#document h1{font-weight:normal;}

#contents h2{font-size: 14px;font-size: 1.4rem;margin: 10px 15px 20px;padding: 7px 10px 8px;border:none;background:none;border-bottom: 1px solid #198c02;border-left: 10px solid #198c02;clear: both;text-align: left;}
#contents h3,#contents .col02  h3{font-size: 14px;font-size: 1.4rem;margin:0 15px 15px;padding:5px 20px;border:none;clear:both;text-align: left;background-color: #f1f5f0; }
#contents h4{font-size: 14px;font-size: 1.4rem;margin: 0 15px 15px 15px;padding:0 0 5px;background:none;border-bottom: 1px dotted #ccc;}
#contents h4 span{position: relative;padding-left: 16px;font-size: 14px;font-size: 1.4rem;}
#contents h4 span:before{content: "";position: absolute;top: 0;width: 6px;height: 100%;background-color: #198c02;left: 0;}
#contents h5{padding-left: 20px;margin-bottom: 10px;}
#contents h5:before {background-color: #999;height: 12px;top: 1px;width: 12px;}

#contents section > h1:first-child,
#contents section > h2:first-child,
#contents section > h3:first-child{margin-top:0;}

/* ---------- FAQ ---------- */
#contents h4.h4_heading01 {
    font-size: 14px;
    font-size: 1.4rem;
    margin: 0 15px 15px 15px;
    padding-bottom: 5px;
}
#contents h4.h4_heading01 span:before {
    background-color: #198c02;
    left: 0;
}
#contents h5.h5_heading01 {
    padding-left: 20px;
    margin-bottom: 10px;
}
#contents h5.h5_heading01:before {
    background-color: #999;
    height: 12px;
    top: 1px;
    width: 12px;
}
